[docs] [issue10175] vs version for win32 compilation of extension modules is undocumented.

R. David Murray report at bugs.python.org
Sat Oct 23 04:44:48 CEST 2010


R. David Murray <rdmurray at bitdance.com> added the comment:

If I understand correctly (I'm not a windows user or developer myself), knowing the bits necessary to compile extension modules is not something very many people need to know.  If an extension module supports Windows, there will generally be an installer package containing the binaries available.  If there isn't, chances are the extension module doesn't support Windows.

That said, improvements in the documentation is rarely a bad idea ;)

----------
assignee:  -> docs at python
components: +Documentation -Extension Modules
nosy: +docs at python, r.david.murray
type: compile error -> feature request
versions: +Python 2.7, Python 3.1, Python 3.2 -Python 2.6

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue10175>
_______________________________________


More information about the docs mailing list